Bug 137350 - [PATCH] deskutils/genius: update to 1.0.7
[PATCH] deskutils/genius: update to 1.0.7
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: araujo
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-08-02 14:20 UTC by scjamorim
Modified: 2009-08-19 04:30 UTC (History)
0 users

See Also:


Attachments
genius-1.0.7.patch (2.35 KB, patch)
2009-08-02 14:20 UTC, scjamorim
no flags Details | Diff
genius-1.0.7.patch (2.58 KB, patch)
2009-08-08 00:42 UTC, scjamorim
no flags Details | Diff
file.dat (1 bytes, text/plain; charset=US-ASCII; format=flowed)
2009-08-08 00:42 UTC, scjamorim
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description scjamorim 2009-08-02 14:20:04 UTC
- Update to 1.0.7
- Take maintainership

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-08-02 14:20:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

araujo@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 araujo freebsd_committer 2009-08-05 13:19:35 UTC
State Changed
From-To: open->feedback

Please, Could you check with the new libtool version?
Comment 3 scjamorim 2009-08-08 00:42:14 UTC
Build with libtool:22.

You can see log of tinderbox in:
http://www.scjamorim.org/Home/genius-1.0.7.log





  
Comment 4 araujo freebsd_committer 2009-08-17 00:18:13 UTC
State Changed
From-To: feedback->open

- Feedback received.
Comment 5 dfilter freebsd_committer 2009-08-19 04:27:00 UTC
araujo      2009-08-19 03:26:47 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/genius     Makefile distinfo pkg-plist 
  Log:
  - Update to 1.0.7.
  - Pass maintainer to submitter.
  
  PR:             ports/137350
  Submitted by:   Sylvio Cesar <scjamorim@bsd.com.br>
  
  Revision  Changes    Path
  1.62      +11 -4     ports/deskutils/genius/Makefile
  1.24      +3 -3      ports/deskutils/genius/distinfo
  1.24      +1 -0      ports/deskutils/genius/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 araujo freebsd_committer 2009-08-19 04:27:05 UTC
State Changed
From-To: open->closed

Committed. Thanks!